How to install libghc-safesemaphore-doc on Debian Unstable (Sid)